CVE LIST(1)

NAME
cve-list - Filter and list reserved CVE IDs owned by...

SYNOPSIS
cve list [OPTIONS]

DESCRIPTION
Filter and list reserved CVE IDs owned by your CNA.

OPTIONS

--raw
    Print response JSON.

-N, --no-header
    Do not print header in table output.

--sort-by [cve_id|state|user|reserved_ts]
    Sort output.

--year TEXT
    Filter by year.

--state [reserved|published|rejected]
    Filter by reservation/record state.

--reserved-lt [%Y-%m-%d|%Y-%m-%dT%H:%M:%S|%Y-%m-%d %H:%M:%S]
    Filter by reservation time before timestamp.

--reserved-gt [%Y-%m-%d|%Y-%m-%dT%H:%M:%S|%Y-%m-%d %H:%M:%S]
    Filter by reservation time after timestamp.